body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 16px;
  background-color: #1a1a1a;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.container {
  position: relative;
  max-width: 1280px;
  padding: 0 1.5rem;
  margin: 0 auto;
}

.splash {
  width: 100%;
  height: 100vh;
  position: relative;
}

.splash__image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.splash__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.3;
  filter: blur(1px);
}

.splash__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: left;
  color: #f0f0f0;
  width: 100%;
}

.splash__content h1 {
  font-size: 1.25rem;
  margin: 0;
  text-transform: uppercase;
}

.splash__content h3 {
  font-size: 0.75rem;
  margin: 0;
  text-transform: uppercase;
}

span {
  color: yellowgreen;
}

@media (min-width: 425px) {
  .splash__content h1 {
    font-size: 1.75rem;
  }

  .splash__content h3 {
    font-size: 1.25rem;
  }
}

@media (min-width: 600px) {
  .splash__content h1 {
    font-size: 2.5rem;
  }

  .splash__content h3 {
    font-size: 1.75rem;
  }
}
